Bug 976906 - RFE: Add native patch for pedantic warning message
RFE: Add native patch for pedantic warning message
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mingw-pango (Show other bugs)
18
All Windows
unspecified Severity unspecified
: ---
: ---
Assigned To: Erik van Pienbroek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-21 16:42 EDT by Michael Cronenworth
Modified: 2013-07-06 21:38 EDT (History)
4 users (show)

See Also:
Fixed In Version: mingw-pango-1.32.5-3.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-06 21:38:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Cronenworth 2013-06-21 16:42:54 EDT
Description of problem:

The native pango package has finally applied a patch to fix pedantic warnings. See bug 902861. Please add the patch to the MinGW package.


Version-Release number of selected component (if applicable):
mingw-pango-1.32.5-2.fc18
Comment 1 Erik van Pienbroek 2013-06-26 16:17:30 EDT
If I'm reading the other bug correctly then this bug only affects f18, is that right?
Comment 2 Fedora Update System 2013-06-26 21:09:39 EDT
mingw-pango-1.32.5-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mingw-pango-1.32.5-3.fc18
Comment 3 Fedora Update System 2013-06-28 02:14:59 EDT
Package mingw-pango-1.32.5-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mingw-pango-1.32.5-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11868/mingw-pango-1.32.5-3.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-07-06 21:38:01 EDT
mingw-pango-1.32.5-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.